@misc{wiki:cellCicle,
   author = "Wikimedia Commons",
   title = "File:Cell Cycle 2-2.svg --- Wikimedia Commons{,} the free media repository",
   year = "2021",
   url = "\url{https://commons.wikimedia.org/w/index.php?title=File:Cell_Cycle_2-2.svg&oldid=568161687}",
   note = "By Cell\_Cycle\_2.svg: *Cell\_Cycle\_2.png: Original uploader was Zephyris at en.wikipediaderivative work: Beaoderivative work: Histidine (talk) - Cell\_Cycle\_2.svg, CC BY-SA 3.0, \url{https://commons.wikimedia.org/w/index.php?curid=12800954} [Online; accessed 16-June-2021]"
 }
 
@misc{wiki:cripta,
   author = "Wikimedia Commons",
   title = "File:Epithelial cell migration.tif --- Wikimedia Commons{,} the free media repository",
   year = "2020",
   url = "\url{https://commons.wikimedia.org/w/index.php?title=File:Epithelial_cell_migration.tif&oldid=501332111}",
   note = "By Boumphreyfr - \url{https://commons.wikimedia.org/wiki/File:Epithelial_shedding.png}, CC BY-SA 3.0, \url{https://commons.wikimedia.org/w/index.php?curid=47914410} [Online; accessed 18-June-2021]"
 }
 
@book{SteelGeorgeGordon52,
    title = "Basic Clinical Radiobiology",
    title_sort = "Basic Clinical Radiobiology",
    author_sort = "Steel, George Gordon",
    author = "Steel, George Gordon",
    year = "1997",
    month = "Jun",
    publisher = "Hodder Arnold Publishers",
    languages = "eng",
    identifiers = "google:lxySQgAACAAJ,isbn:9780340700204" }
    
@article{doi:10.7785/tcrt.2012.500306,
author = {B. Andisheh and M. Edgren and Dž. Belkić and P. Mavroidis and A. Brahme and B. K. Lind},
title ={A Comparative Analysis of Radiobiological Models for Cell Surviving Fractions at High Doses},
journal = {Technology in Cancer Research \& Treatment},
volume = {12},
number = {2},
pages = {183-192},
year = {2013},
doi = {10.7785/tcrt.2012.500306},
    note ={PMID: 23098282},

URL = {https://doi.org/10.7785/tcrt.2012.500306},
eprint = {https://doi.org/10.7785/tcrt.2012.500306} }

@article{10.3389/fonc.2013.00087,
  
AUTHOR={Szabó, András and Merks, Roeland M.},   
	 
TITLE={Cellular Potts Modeling of Tumor Growth, Tumor Invasion, and Tumor Evolution},      
	
JOURNAL={Frontiers in Oncology},      
	
VOLUME={3},      

PAGES={87},     
	
YEAR={2013},      
	  
URL={https://www.frontiersin.org/article/10.3389/fonc.2013.00087},       
	
DOI={10.3389/fonc.2013.00087},      
	
ISSN={2234-943X}
}

@book{ JoinerMichaelC.53,
    title = "Basic Clinical Radiobiology Fourth Edition",
    title_sort = "Basic Clinical Radiobiology Fourth Edition",
    author_sort = "Joiner, Michael C. \& Kogel, Albert van Der",
    author = "Joiner, Michael C. and Kogel, Albert van Der",
    isbn = "978-03-4092-966-7",
    year = "2009",
    month = "Mar",
    publisher = "CRC Press"}

@book{ IAEA54,
    title = "Radiation Biology: A Handbook for Teachers and Students",
    title_sort = "Radiation Biology: A Handbook for Teachers and Students",
    author_sort = "IAEA",
    author = "IAEA",
    year = "2010",
    month = "Mar",
    publisher = "IAEA"}

@book{ HallEricJ.55,
    title = "Radiobiology for the Radiologist",
    title_sort = "Radiobiology for the Radiologist",
    author_sort = "Hall, Eric J.",
    author = "Hall, Eric J.",
    isbn = "978-03-9751-248-5",
    year = "1994",
    month = "Jun",
    publisher = "Lippincott Williams \& Wilkins"}

@book{ TubianaMaurice56,
    title = "Introduction to Radiobiology",
    title_sort = "Introduction to Radiobiology",
    author_sort = "Tubiana, Maurice",
    author = "Tubiana, Maurice",
    isbn = "978-02-0398-366-9",
    year = "2005",
    month = "Oct",
    publisher = "CRC Press"}

@book{ HallEricJ.456,
    title = "Radiobiology for the Radiologist",
    title_sort = "Radiobiology for the Radiologist",
    author_sort = "Hall, Eric J. \& Giaccia, Amato J.",
    author = "Hall, Eric J. and Giaccia, Amato J.",
    isbn = "978-16-0831-193-4",
    year = "2012",
    month = "Oct",
    publisher = "Wolters Kluwer Health/Lippincott Williams \& Wilkins",
    volume = "155"}

@book{ LinzUte527,
    title = "Ion Beam Therapy: Fundamentals, Technology, Clinical Applications",
    title_sort = "Ion Beam Therapy: Fundamentals, Technology, Clinical Applications",
    author_sort = "Linz, Ute",
    author = "Linz, Ute",
    isbn = "978-36-4221-413-4",
    year = "2011",
    month = "Dec",
    publisher = "Springer Berlin Heidelberg"}

@book{ MaC-mCharlie528,
    title = "Proton and Carbon Ion Therapy",
    title_sort = "Proton and Carbon Ion Therapy",
    author_sort = "Ma, C-m Charlie \& Lomax, Tony",
    author = "Ma, C-m Charlie and Lomax, Tony",
    isbn = "978-14-3981-607-3",
    year = "2012",
    month = "Oct",
    publisher = "CRC Press"}

@article{potts,
AUTHOR={Szabó, András and Merks, Roeland M.},   
TITLE={Cellular Potts Modeling of Tumor Growth, Tumor Invasion, and Tumor Evolution},      
JOURNAL={Frontiers in Oncology},      
VOLUME={3},      
PAGES={87},     
YEAR={2013},      
URL={https://www.frontiersin.org/article/10.3389/fonc.2013.00087},       
DOI={10.3389/fonc.2013.00087},      
ISSN={2234-943X}
}

@article{bru2003universal,
  title={The universal dynamics of tumor growth},
  author={Br{\'u}, Antonio and Albertos, Sonia and Subiza, Jos{\'e} Luis and Garc{\'\i}a-Asenjo, Jos{\'e} L{\'o}pez and Br{\'u}, Isabel},
  journal={Biophysical journal},
  volume={85},
  number={5},
  pages={2948--2961},
  year={2003},
  publisher={Elsevier}
}

@article{potts1992,
  title = {Simulation of biological cell sorting using a two-dimensional extended Potts model},
  author = {Graner, Fran\ifmmode \mbox{\c{c}}\else \c{c}\fi{}ois and Glazier, James A.},
  journal = {Phys. Rev. Lett.},
  volume = {69},
  issue = {13},
  pages = {2013--2016},
  numpages = {0},
  year = {1992},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.69.2013},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.69.2013}
}